body
 {
   background-color:#FBFAF7;
   font-family : serif,sans-serif,fantasy;
   margin: 0; 
   padding: 0;
   color:#BF2218;
  /* background-image: url("/img/gmic2.jpg");
  /* background-image: linear-gradient(#ffcc33,#cc9900);*/
 }
 
/*.welcome_head {
background-image: url("/img/backG1.jpeg");
}*/

.main_content h1,h2,h3{
  font-family : serif ;
  color:#9C640C;
}

/*.main_content span{
  font-family : serif ;
  color:#9C640C;
}*/

.main_content h5{
  font-family : serif ;
  color:blue;
}
 
#social_network{
  width: 20%;
  float:center;
 /* margin: 0 auto;*/
  
}
 
.container {
/* position: relative;
 background:#d4af37;
 background-image: url("/img/backG1.jpeg");
 background-image: url("/img/backG1.jpeg"),linear-gradient(to right,#d4af37,orange,#ae8d0b); 
 height: 300px; */
position: relative; 
height: 300px;
background: linear-gradient(to right,#d4af37,orange,#ae8d0b,transparent), url("/img/gmic5.jpg") no-repeat center; 
background-size: cover; 
box-shadow: 0px 10px 20px -5px rgba(0,0,0,.6); 
}

#mainImg {
    position: absolute;
    left: 5%;
    bottom: 3%;
	top:1%;
	/*border-radius:50%;*/
	opacity:0.8;
    /*box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.99), 0 6px 20px 0 rgba(0, 0, 0, 0.99);*/
	box-shadow: 15px 15px 10px black;
	
}


.center {
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-65%, -65%);
  font-family : serif(red serifs) ;
  font-size: 150px;
  color:#7D6608;
  text-shadow: 1px 0px #eee, 0px 1px #F4D03F,
               2px 1px #eee, 1px 2px #F4D03F,
               3px 2px #eee, 2px 3px #F4D03F,
               4px 3px #eee, 3px 4px #F4D03F,
               5px 4px #eee, 4px 5px #F4D03F,
               6px 5px #eee, 5px 6px #F4D03F,
               7px 6px #eee, 6px 7px #F4D03F,
               8px 7px #eee, 7px 8px #F4D03F,
               8px 8px #eee;
}

.topcorner{
   position:absolute;
   top:5%;
   right:0;
  }
  
.topcorner a {
    line-height: 1em;
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    margin: 5px;
}

#main_header {
    height: 50%;
    position: absolute;
    color: #9A7D0A;
    overflow: hidden;  
}

.person{ 
  position: absolute;
  left: 16%;
  /*border-radius: 4px;
  padding: 5px 5px 5px 5px;
  margin:10px 10px 10px 10px;*/
}


.backimg{ 
  /*width: 50%;
  height: auto;*/
  position: relative;
  opacity: 0.8;
 /* display: block;
  margin-left: auto;
  margin-right: auto*/
  
}

#banner_line{
	text-align:center;
	font-size:150%;
	font-family : serif ;
    color:#9C640C
}

#mbwnavbar {
    color: #7D6608;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    height:35px;
    bottom: 10%;
    left: 35%;
}

#mbwnav {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    display: table;	
}



#mbwnav ul {
    float: none;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

#mbwnav li {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display:inline-block;
}


#mbwnav li a, #mbwnav li a:link, #mbwnav li a:visited {
    color:#222;
    //text-shadow: 1px 0px #999, 0px 1px #F4D03F;
    display: inline-block;
    margin: 0;
    font-weight: bold;
    text-align: left;
    padding:25px;
    text-decoration: none;
}

#mbwnav li a:hover, #mbwnav li a:active {
    color: #fff;
    display: block;
    text-decoration: none;
    margin: 0 auto;
    padding: 25px;
}

#mbwnav li ul {
    z-index: 1;
    position: absolute;
    left: -999em;
    height: auto;
    width: 200px;
    margin: 0 auto;
    padding: 0;
}
#mbwnav li ul a {
    width: 50px;
}
#mbwnav li ul ul {
    margin: -25px 0 0 161px;
}
/*#mbwnav li:hover ul ul, #mbwnav li:hover ul ul ul, #mbwnav li.sfhover ul ul, #mbwnav li.sfhover ul ul ul {
    left: -999em;
}*/
#mbwnav li:hover ul, #mbwnav li li:hover ul, #mbwnav li li li:hover ul, #mbwnav li.sfhover ul, #mbwnav li li.sfhover ul, #mbwnav li li li.sfhover ul {
    left: auto;
}
#mbwnav li:hover, #mbwnav li.sfhover {
    position: static;
}

#mbwnav li li a, #mbwnav li li a:link, #mbwnav li li a:visited {
    background-image: linear-gradient(to right,#d4af37,orange,#ae8d0b);
    width: 120px;
    color: #000000;
    display: inline-block;
    margin: 0 auto;
    padding:10px;
    text-decoration: none;
    z-index:1;
    border:0px dotted #333;
}

#mbwnav li li a:hover, #mbwnavli li a:active {
    background: #d4af37;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding:10px;
    text-decoration: none;
}


#nav_wrap img{
 
  position: relative;
  right: -19.5%; 
  
}

@media (min-width: 1281px) {
 .main_content {
  margin: 5px 100px;
  padding: 5px 100px;
}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
 .main_content {
  margin: 5px 100px;
  padding: 5px 100px;
}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.main_content{
    width: 100%;
    margin:0px;
    padding:0px;
  }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
.main_content{
    width: 100%;
    margin-right: 10px;
    margin-left: 10px;
    padding:0;
  }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
.main_content{
   width: 100%;
  /* margin:0;
   padding:0;*/
  }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
.main_content{
   width: 100%;
   margin:0;
   padding:0;
  } 
}

.styled-hr {
	border: 1px solid #7D6608;
        width: 100%;
}

.mySlides {
	display: none;
	}
	
.mySlides img {
	/*vertical-align: middle;*/
	width:100%;
	height:600px;
	text-align:center;
	border: 2px solid #aaa;
	padding:20px;
	box-shadow: 15px 15px 10px black;
	}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  font-weight: bold;
  text-shadow: 1px 0px #333, 0px 1px #000,
               2px 1px #333, 1px 2px #000;
			   /*4px 3px #333, 3px 4px #000;*/
  font-size: 200%;
  font-style:italic;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 96%;
  height:86%;
  text-align: center;
  margin: 30px;
  background-color: #ffffff;
  border: 1px solid black;
  opacity: 0.6;
  filter: alpha(opacity=60); 
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


.img_border{
    width: 150px;
    height: 150px;
    background-color: grey;
	position: absolute;
    left: 18%;
    top: 50px;
	border-radius: 50%;
	opacity:0.8;
	
}
.caption {
	position: absolute;
	bottom: 10%;
	left: 10%;
	text-align: center;
	color:#BF2218;
	/*display: block;*/
}

.last_row_img img{
border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
}



table {
	width:100%;
}

td {
  padding: 15px;
  text-align: center;
}

#para_content {
  font-family : serif ;
  font-size: 20px;
  color:#BF2218;
}

.form_table td{
  text-align: left;
}

input[type=text] {
    border: 1px solid #e6ac00;
    border-radius: 10px;
	margin-bottom:4px;
	color:#000;
	border-style: outset #e6ac00;
	font-size:90%;
	font-family : serif ;
	box-shadow: 3px 3px #e6ac00;
	box-shadow:inset 0 18px 8px -18px #e6ac00;
	/*width : 150px;
    margin: 0;
    -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
   /* -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
   /* box-sizing: border-box;*/
}

textarea{
	border: 1px solid #e6ac00;
    border-radius: 10px;
	margin-bottom:4px;
	color:#000;
	font-size:100%;
	border-style: outset #e6ac00;
	font-family : serif ;
	box-shadow: 3px 3px #e6ac00;
	box-shadow:inset 0 18px 8px -18px #e6ac00;
}

.form-required sup{
	color:red;
}

.buttons {
	margin-left:12%;
}

input[type=reset]{
	color: #fff;
    background-color: #e6ac00;
	font-size:120%;
	border: 2px solid #cc9900;
    border-radius: 4px;
	margin: 8px 10px;
	/*box-shadow: 5px 5px 2px #ffcf33;*/
}

input[type=reset]:hover:not(.active) {
  background-color:#cc9900;
}

input[type=submit]{
	color: #fff;
    background-color: #e6ac00;
	font-size:120%;
    border-radius: 4px;
	border: 2px solid #cc9900;
}

input[type=submit]:hover:not(.active) {
  background-color:#cc9900;
}

#message_line{
	color:red;
	 font-style: italic;
}

.bio_img img{
  float: left;
  width:25%;
  height:250px;
  margin-right:15px;
}

.class_content {
  margin: 5px 100px;
  padding: 5px 100px;
}

.class_content h1,h3{
	text-align:center;
}

.class_content h4{
	text-align:center;
	color:red;
}

.without_bold{
    font-weight:normal;
}

#class_img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}

.column {
  float: left;
  width: 48%;
  padding: 10px;
  height: 300px; 
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.class_para {
	text-align:center;
}

.class_para h2,h4{
	text-align:center;
	color:red;
}

.class_content .form-required {
	color:red;
}

.h3_header {
	color:blue;
}

.underline_text{
	text-decoration: underline;
	font-size:110%;
}

.underline_red{
	text-decoration: underline;
	color:red;
	font-size:100%;
}

.dark_red_text{
	color:#CB4335;
}
#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 60%; 
    height: 500px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#video_frame {
  max-width: 100%;
  height: auto;
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

.calenderImg{ 
   /* margin: 25px auto; */
    position: relative; 
    width: 250px; 
    height: 250px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

.showImg {
	/*margin: 0px  50px 0px 50px;*/
	position: relative; 
	left:16%;
    width: 60%; 
    height: auto; 
    padding: 20px; 
    box-shadow: 0 0 1px rgba(0,0,0,0);
}

#show_content {
	font-weight: bold;
}

#show_table tr:nth-child(odd) td
{
	border-bottom:1px solid #F2F3F4;
	}
	
#merch_table tr
{
	border-bottom:1px solid #F2F3F4;
	text-align:center;
	}

#merch_table td
{
	border-bottom:1px solid #F2F3F4;
	}	

.merch_img {
    width: 30%; 
    height: auto;  
    box-shadow: 0 0 1px rgba(0,0,0,grey);
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
}

.red_text{
	color:red;
}

.button {
	color: #000;
    background-color: #e6ac00;
	font-size:90%;
    border-radius: 4px;
	border: 2px solid #cc9900;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.footer {
    display: flex;
    justify-content: center;
    padding: 5px;
    background-color: #e6ac00;
    color: #fff;
	box-shadow:inset 0 20px 10px -20px #111;
   left: 0;
   bottom: 0;
   width: auto;
  
}

